@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=996a047e-aae2-4245-be2c-c01ce0fb0dda");
@font-face{
font-family:"Futura W01 Book";
src:url("Fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?#iefix");
src:url("Fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?#iefix") format("eot"),url("Fonts/4d0e252c-d811-4a5d-a7f3-6ad72c6b76f2.woff") format("woff"),url("Fonts/54250d43-02be-4ff9-b802-a4ea104a0611.ttf") format("truetype"),url("Fonts/15c556fc-4608-4b01-8a0d-9c8631c8bd74.svg#15c556fc-4608-4b01-8a0d-9c8631c8bd74") format("svg");
}
@font-face{
font-family:"Futura W01 Bold";
src:url("Fonts/3b3d00eb-6d89-47ec-83ee-48276a47ad94.eot?#iefix");
src:url("Fonts/3b3d00eb-6d89-47ec-83ee-48276a47ad94.eot?#iefix") format("eot"),url("Fonts/2a65cbfc-5071-4b4d-bfc2-e052bb091ee2.woff") format("woff"),url("Fonts/812f781d-aa66-47a1-b6a2-7941effc1527.ttf") format("truetype"),url("Fonts/2a371030-ff67-40ac-8307-082c1fccf151.svg#2a371030-ff67-40ac-8307-082c1fccf151") format("svg");
}

body{
	font-family:"Futura W01 Book";
	-webkit-font-smoothing: subpixel-antialiased;
}

footer ul li a{
	font-family:Arial, Helvetica, Verdana, sans-serif;
}

h1,h2,h3,h4,h5,h6,.button,.h7,b,.contenttable th{
	font-family:"Futura W01 Bold";
	text-transform: uppercase;
  	padding:0;
  	margin:0;
  	font-weight: normal;
}
h5, .button{
	font-family:"Futura W01 Book";
}
h1, h1 a{font-size: 50px;}
h2, h2 a{font-size: 38px;}
h3, h3 a{font-size: 31px;}
h4, h4 a{font-size: 28px;}
h5, h5 a{font-size: 28px;}
h6, h6 a{font-size: 18px;}

.h7{font-size:14px;}

/*subpage special typo*/

.simple .col_2-1 .grid_4 h3{font-size:28px; margin-bottom:26px;}
.solid-bg h4{font-size:18px;}
.button{
	font-size:14px;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.text-left{
	text-align: left;
}

